.footer {
    background-color: rgb(64, 59, 59);
    height: 100px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 1em;
    box-sizing: border-box;
    position: inherit;
}

.menuLinkFooter {
    margin-right: 20px;
    color: white;
    text-decoration: none;
}

.footerMenu {
    display: flex;
    align-items: center;
}

.logoFooter {
    width: 150px;
    object-fit: contain;
}

@media (max-width: 900px) {
    .footer {
        display: none;
    }
}